body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

hr {
    width: 500px;
}

#board {
    width: 400px;
    height: 400px;

    background-color: #c6a788;
    border: 6px solid #884608;

    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.tile {
    width: 90px;
    height: 90px;
    border: 5px solid #b9793d;

    font-size: 40px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* colored tiles */

.x2 {
    background-color: #eee4da;
    color: #6e706b;
}

.x4 {
    background-color: #ece0ca;
    color: #6e706b;
}

.x8 {
    background-color: #f09e5a;
    color: white;
}

.x16{
    background-color: #f88964;
    color: white;
}

.x32{
    background-color: #f75a33;
    color: white;
}

.x64{
    background-color: #f65d3b;
    color: white;
}

.x128{
    background-color: #edce71;
    color: white;
}

.x256{
    background-color: #edcc63;
    color: white;
}

.x512{
    background-color: #edc651;
    color: white;
}

.x1024{
    background-color: #eec744;
    color: white;
}

.x2048{
    background-color: #ecc230;
    color: white;
}

.x4096 {
    background-color: #fe3d3d;
    color: white;
}

.x8192 {
    background-color: #ff2020;
    color: white;
}